1.7.2-Java8/自带runtime环境下,Forge运行闪退解决方法

大部分人的电脑中Java都是1.8,这其实就是我们不能运行Forge1.7.2的原因,那么我们要想体验1.7.2丰富的mod,首先就必须有一个java1.7。我这里提供一个java7 JDK下载链接,这应该是侵权的,大家最好是去java官网下载,下载以后直接安装。

链接:http://pan.baidu.com/s/1eRNsGWq 密码:0h98

接下来就要在启动器上设置java路径,如果你用的是最新官启,那么应该在启动选项的对应Forge版本里更改,如下图:

默认应该是启动器自带的Runtime运行环境,顺便一提自带的一般都是32位的java,想要安装使用64位java的同学也可以在这里改路径。如果你之前使用的是默认安装位置那么这里应该填入

C:\Program Files\Java\jre7\bin\javaw.exe

保存,之后开始享受你的游戏吧!

关于旧版启动器和第三方启动器,我不是很清楚,设置方法应该大同小异,简单来说就是安装java7之后在启动器改java路径。

发表评论

电子邮件地址不会被公开。 必填项已用*标注